<html>
    <head>
        <title>Audio Player II</title>
    </head>

    <link rel="stylesheet" href="css/audio2.css">

    <body>

        <div id="trackbox"></div>

        <!-- <button>Play</button> -->

        <audio src="" controls id="audio_bar" >
            
        </audio>

        <script src="js/jQuery.js"></script>
        <script src="js/audio2.js"></script>
    </body>
</html>

<!-- 
    the programme reference video: 
    https://youtu.be/xu3y6lKD6kY
 -->